<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ci/sli/cisli3210m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Depurar datos de factura de venta (cisli3210m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro> 
                                 Utilice esta sesión para eliminar los datos siguientes de las tablas <GUIRef href="/baanerp/ci" role="package">Facturación Central</GUIRef> para un rango de facturas y/o peticiones de facturación:</ListIntro>
				<ListItem>Facturas totalmente pagadas y las peticiones de facturación y los datos de facturación relacionados.</ListItem>
				<ListItem>Líneas de factura canceladas.</ListItem>
			</List>
		</AimSection>
		<GeneralSection><Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<List><ListItem>No puede borrar facturas para las que siguen existiendo facturas pendientes en el módulo <GUIRef href="/baanerp/tf/acr" role="module">Contabilidad clientes</GUIRef>.</ListItem>
					<ListItem>No puede borrar peticiones de facturación para las que siguen existiendo facturas en <GUIRef href="/baanerp/ci" role="package">Facturación Central</GUIRef>.</ListItem>
					<ListItem>No puede borrar una plantilla para la que siguen existiendo peticiones de facturación en <GUIRef href="/baanerp/ci" role="package">Facturación Central</GUIRef>.</ListItem>
				</List>
			</Note>
			<Paragraph class="Default">Si selecciona la casilla de verificación <GUIRef href="/baanerp/ci/sli/cisli3210m000#copy.to.history" role="manual">Copiar a compañía histórica</GUIRef>, ERP LN archiva los datos depurados en la <GUIRef href="/baanerp/tf/gld/tfgld0103s000#tfgld004.hcmp" role="manual">Historia de compañía</GUIRef> de la compañía contable actual.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ci/onlinemanual/000008" role="manual">Facturación</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000035" role="manual">Usar una compañía de archivo</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="purge.fpiv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Facturas</Title>
			</Header>
			<FuncDesc>Para archivar y borrar las facturas, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="purge.brid"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Peticiones de facturación</Title>
			</Header>
			<FuncDesc>Para archivar y borrar las peticiones de facturación, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="purge.brtp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Plantillas</Title>
			</Header>
			<FuncDesc>Para archivar y borrar las plantillas, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="purge.cinv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Facturas de intereses</Title>
			</Header>
			<FuncDesc>Para borrar las <Link href="/baanerp/ci/glossary/glossary#000015" role="glossary">facturas de intereses</Link> con el estatus <GUIRef href="/baanerp/ci/domains/sli.stat#cancel" role="option">Cancelado</GUIRef>, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="purge.cmsi"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Facturas de venta manuales</Title>
			</Header>
			<FuncDesc>Para borrar las <Link href="/baanerp/ci/glossary/glossary#000016" role="glossary">facturas de venta manuales</Link> con el estatus <GUIRef href="/baanerp/ci/domains/sli.stat#cancel" role="option">Cancelado</GUIRef>, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="purge.cpsi"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Facturas de intereses</Title>
			</Header>
			<FuncDesc>Para borrar las facturas con el estatus <GUIRef href="/baanerp/ci/domains/sli.stat#cancel" role="option">Cancelado</GUIRef> originadas en <GUIRef href="/baanerp/tp" role="package">Proyecto</GUIRef>, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="purge.csci"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Contratos de servicio</Title>
			</Header>
			<FuncDesc>Para borrar los plazos de contrato de servicio con el estatus <GUIRef href="/baanerp/ci/domains/sli.stat#cancel" role="option">Cancelado</GUIRef>, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="copy.to.history"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copiar a compañía histórica</Title>
			</Header>
			<FuncDesc>Para archivar los datos en la compañía histórica antes de borrarlos de la compañía contable actual, seleccione esta casilla de verificación.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Los datos se archivan en la <GUIRef href="/baanerp/tf/gld/tfgld0103s000#tfgld004.hcmp" role="manual">Historia de compañía</GUIRef> de la compañía contable actual.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="hist.comp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copiar a compañía histórica</Title>
			</Header>
			<FuncDesc>La <GUIRef href="/baanerp/tf/gld/tfgld0103s000#tfgld004.hcmp" role="manual">Historia de compañía</GUIRef> de la compañía contable actual, definida en la sesión <GUIRef href="/baanerp/tf/gld/tfgld0103s000" role="session">Parámetros de compañía (tfgld0103s000)</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="arch.general"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Archivar datos generales</Title>
			</Header>
			<FuncDesc>Para archivar los datos maestros relacionados con los datos archivados, seleccione esta casilla de verificación.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000035#arch.gen" role="manual" Update="No">Archivar los datos maestros</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="arch.text"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Textos</Title>
			</Header>
			<FuncDesc>Para archivar los textos vinculados con los datos archivados, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="overwrite.text"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Sobrescribir textos</Title>
			</Header>
			<FuncDesc>Para sobrescribir textos archivados previamente con nuevas versiones de los mismos textos, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar datos depurados</Title>
			</Header>
			<FuncDesc>Para imprimir un listado de los datos depurados, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.report"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Imprimir listado de errores al archivar</Title>
			</Header>
			<FuncDesc>Para imprimir un listado de los errores que ocurran durante el archivado, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
